Sign in

Sequence-Templates: Set active

PUT https://{organization}.myguper.com/api/sender/sequence/{id}/templates/{templateId}

Toggles the active flag on a sequence↔template link without unlinking.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
id * integer Sequence id.
templateId * integer Template id.

Request body

Content-Type: application/json

{
    "active": false
}

Responses

{ "sequence": 12, "template": 44, "active": false }
Copied to clipboard